PocketCam

Support

Please select the support section based on your operating system and support topic:

Windows XP, Vista, and Windows 7, 8 (32-bit or 64-bit) Mac OS X 10.5 (Leopard) and Above
Mac OS X 10.4 (Tiger)

Only video works under 10.4 (Tiger).  Please download the special version of PocketCam for 10.4 Tiger.

 

Post your questions/suggestions on our Support Forum.

You can also Email us at support@senstic.com.





for Windows

for Mac OS X (10.9+)
(For Mac OS X 10.7 and 10.8, download older version here.)